local fn = _gn(0x05AB44D906738426)
--- Does the same as 0x9C473089A934C930 (DISABLE_ON_FOOT_FIRST_PERSON_VIEW_THIS_UPDATE)
function Global.DisableOnFootFirstPersonViewThisUpdate_2()
	return _in2(fn)
end
